Subject: Re: [PATCH] gitweb: Remove gitweb/test/ directory

From: Kay Sievers <[email-masked]>
Date: Sun, 01 Jun 2008 11:42:41 +0200

On Sun, 2008-06-01 at 02:19 +0200, Jakub Narebski wrote:
> On Sun, 1 Jan 2008, Johannes Schindelin wrote:
> > On Sat, 31 May 2008, Wincent Colaiuta wrote:
> >> El 31/5/2008, a las 20:28, Jakub Narebski escribió:
> >> 
> >>> Testing if gitweb handles filenames with spaces, filenames with plus 
> >>> sign ('+') which encodes spaces in CGI parameters (in URLs), and 
> >>> filenames with Unicode characters should be handled by gitweb tests.
> >>>
> >>> Those files are remainder of the time when gitweb was project on its 
> >>> own, not a part of git (with its testsuite).
> >>>
> >>> Signed-off-by: Jakub Narebski <[email-masked]>
> >> 
> >> Ack.
> > 
> > And I thought "Ack" was reserved for the people who are considered the 
> > primary authors of the patched code...
> 
> Unfortunately, as far as I know, primary and only author of those
> lines of code, maintainer of gitweb when it was separate project,
> Kay Sievers, is no longer active in git development.

Sure, feel free to do whatever makes sense, there is no reason to get my
ACK, as I'm not actively working on it anymore. I'm glad, you guys take
care of gitweb these days, and it has improved a lot since then.

Thanks,
Kay